--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: PostgresTestCase#test_select_values
is_singleton: false
name: test_select_values
params: ()
visibility: public
